package cn.ey.biz.module.system.enums.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CodeOtherRelationEnum {
    WHILE(0),
    THEN(1),
    OR(2);

    private final Integer relation;
}
